#msg-box4-8 .mbr-header__text {
  color: #e25041;
}
#msg-box4-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8 .mbr-article {
  color: #ffffff;
}
#msg-box4-8 .mbr-article P {
  color: #4e4e4e;
}
#testimonials1-6 .mbr-reviews__text P {
  color: #4e4e4e;
}
#testimonials1-6 .mbr-reviews__text DIV {
  color: #4e4e4e;
}
